# IGESDimen_NewGeneralNote.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDimen_NewGeneralNote.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`
`#include <gp_XYZ.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_Interface_HArray1OfHAsciiString.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <Handle_TColgp_HArray1OfXYZ.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`